All resources All frames

# MapResource

Implements handling of image map requests. Understands both the NCSA and the W3C (CERN) format for map description files, with the "nosearch" extension for both. Allways associated with MapFrame.

## Inherits

The MapResource class inerits from the following classes:

- Resource
- FramedResource
- FileResource

## Attributes description

The MapResource defines the following attributes:

- useNCSA

`useNCSA`

semantics
  Should this resource handles NCSA image maps instead of CERN?
type
  This attribute is an editable BooleanAttribute
default value
  This attribute defaults to false.

Jigsaw Team
$Id: org.w3c.jigsaw.map.MapResource.html,v 1.3 1998/03/27 08:20:29 bmahe Exp $